<p class="topic">
Select Target Servers for Cloning
</p>

<p class="text">
This list displays all server instances in the network tree that match the type of server you've selected. From the list, select the instance on which you want to clone the selected server's settings, then click Clone To.
</p>
